necessary-evil

An implementation of XML-RPC for the Clojure Ring HTTP stack

Leiningen/Boot

[necessary-evil "2.0.1"]

Gradle

compile "necessary-evil:necessary-evil:2.0.1"

Maven

<dependency>
  <groupId>necessary-evil</groupId>
  <artifactId>necessary-evil</artifactId>
  <version>2.0.1</version>
</dependency>